@charset "gb2312";

.lk01,a.lk01:link,a.lk01:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #0000FF;
	text-decoration:none;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 3px;
}
a.lk01:active,a.lk01:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	text-decoration:underline;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 3px;
}

.lk02,a.lk02:link,a.lk02:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #000000;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}
a.lk02:active,a.lk02:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}
.lk03,a.lk03:link,a.lk03:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}
a.lk03:active,a.lk03:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}
.lk04,a.lk04:link,a.lk04:visited{
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration:none;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 3px;
}
a.lk04:active,a.lk04:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	text-decoration:none;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 3px;
}
.lk05,a.lk05:link,a.lk05:visited{
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}
a.lk05:active,a.lk05:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #999999;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}

.lk06,a.lk06:link,a.lk06:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}
a.lk06:active,a.lk06:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	text-decoration:none;
	font-weight: normal;
	margin-right: 10px;
	margin-top: 3px;
}


body {
	margin: 0px;
	background-color: #b2b7bd;
}
#main {
	width: 980px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#banner {
	height: 479px;
	width: 980px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
}
#banner_1 {
	font-size: 13px;
	line-height: 23px;
	width: 560px;
	color: #FFFFFF;
	float: right;
	margin-right: 20px;
	margin-top: 35px;
	display: inline;
}
#banner_2 {
	float: left;
	height: 230px;
	width: 340px;
}
#banner_right {
	float: right;
	width: 600px;
}
#banner_right2 {
	float: left;
	width: 400px;
	margin-top: 48px;
	height: 250px;
	padding-left: 478px;
}
#content {
	width: 980px;
	padding-top: 10px;
}
#content_left {
	float: left;
	width: 660px;
}
#content_1 {
	height: 157px;
	width: 615px;
	background-image: url(../images/001.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 13px;
	line-height: 25px;
	padding-top: 45px;
	padding-left: 15px;
}
#content_2 {
	height: 550px;
	width: 635px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}
#content_right {
	float: right;
	width: 320px;
}
#content_right2 {
	float: left;
	margin-left: 20px;
}
#content_3 {
	width: 305px;
	background-image: url(../images/021.jpg);
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 20px;
	height: 270px;
	margin-bottom: 10px;
}
#content_10 {
	width: 305px;
	background-image: url(../images/024.jpg);
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 20px;
	height: 170px;
	margin-bottom: 10px;
}
#content_4 {
	height: 110px;
	width: 305px;
	background-image: url(../images/019.jpg);
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#content_5 {
	height: 207px;
	width: 299px;
	background-image: url(../images/005.jpg);
	background-repeat: no-repeat;
	padding-top: 47px;
}
zi01 {
	font-size: 13px;
	line-height: 20px;
	color: #FF0000;
}
#content_6 {
	height: 85px;
	width: 285px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 5px;
}
#content_6tu {
}
#content_6tu {
	height: 65px;
	width: 90px;
	float: left;
	margin-left: 10px;
	border: 1px solid #999999;
	margin-top: 5px;
	display: inline;
	padding-top: 5px;
}
#content_6zi {
	float: left;
	width: 160px;
	margin-left: 10px;
	font-size: 13px;
	line-height: 20px;
	color: #FF0000;
	margin-top: 5px;
}
#content_7 {
	background-image: url(../images/007.jpg);
	background-repeat: no-repeat;
	height: 114px;
	width: 271px;
	margin-top: 10px;
	font-size: 13px;
	line-height: 20px;
	color: #FF0000;
	padding-top: 45px;
	padding-left: 30px;
}
#banner2 {
	background-image: url(../images/011.jpg);
	background-repeat: no-repeat;
	height: 82px;
	width: 980px;
	padding-top: 200px;
}
#banner2_1 {
	height: 60px;
	width: 340px;
	font-size: 13px;
	color: #FFFFFF;
}
#content2 {
	font-size: 14px;
	line-height: 25px;
	width: 580px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	display: inline;
	padding-left: 20px;
	background-image: url(../images/013.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.biaoti {
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
}
#tu {
	height: 720px;
	width: 960px;
	margin:0 auto;
}
